## r-cran-iso 0.0

=== DESCRIPTION ===
Package: Iso
Version: 0.0-18.1
Date: 2019-06-05
Title: Functions to Perform Isotonic Regression
Author: Rolf Turner <r.turner@auckland.ac.nz>
Maintainer: Rolf Turner <r.turner@auckland.ac.nz>
Depends: R (>= 1.7.0)
Description: Linear order and unimodal order (univariate)
	     isotonic regression; bivariate isotonic regression
	     with linear order on both variables.
LazyData: true
License: GPL (>= 2)
URL: http://www.stat.auckland.ac.nz/~rolf/
NeedsCompilation: yes
Packaged: 2020-05-25 13:47:19 UTC; ripley
Repository: CRAN
Date/Publication: 2020-05-26 05:13:34 UTC
