## r-cran-iso 0.0-17

=== debian/changelog ===
r-cran-iso (0.0-17-1) unstable; urgency=medium

  * Initial release (closes: #910749)

 -- Andreas Tille <tille@debian.org>  Wed, 10 Oct 2018 23:03:29 +0200
