=== debian/control ===
Source: r-cran-iso
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-iso
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-iso.git
Homepage: https://cran.r-project.org/package=Iso

Package: r-cran-iso
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R functions to perform isotonic regression
 This GNU R package provides linear order and unimodal order
 (univariate) isotonic regression; bivariate isotonic regression
 with linear order on both variables.
