## r-cran-iso 0.0-18

=== debian/changelog ===
r-cran-iso (0.0-18-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * Add autopkgtest based on vignette

 -- Andreas Tille <tille@debian.org>  Tue, 16 Jul 2019 10:56:34 +0200
