=== debian/tests/control ===
Tests: vignette
Depends: @
Restrictions: allow-stderr
