## r-cran-iso 0.0-21

=== debian/changelog ===
r-cran-iso (0.0-21-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 12 Oct 2023 20:06:21 +0200
